Package Catalog

Name Version Install Manifest
SFEfont-terminus 4.38-0.5.12.0.0.0.88.0:20160215T013524Z Install Manifest
SFEfont-terminus/src 4.38-0.5.12.0.0.0.88.0:20160215T013444Z Install Manifest
SFEnmap 7.12-0.5.12.0.0.0.88.0:20160612T185747Z Install Manifest
SFEnmap/src 7.12-0.5.12.0.0.0.88.0:20160612T185648Z Install Manifest
SFEsamba 3.4.17-0.5.12.0.0.0.79.1:20150816T152322Z Install Manifest
SFEsamba/src 3.4.17-0.5.12.0.0.0.79.1:20150816T152253Z Install Manifest
antivirus/clamav 0.99-5.12.0.0.0.116.0:20170225T112509Z Install Manifest
antivirus/clamav/src 0.99-5.12.0.0.0.116.0:20170225T112450Z Install Manifest
audio/easytag 2.1.7-0.5.12.0.0.0.79.1:20150815T161838Z Install Manifest
audio/easytag/src 2.1.7-0.5.12.0.0.0.79.1:20150815T161800Z Install Manifest
audio/faad2 2.7-5.12.0.0.0.115.1:20170114T193420Z Install Manifest
audio/faad2/src 2.7-5.12.0.0.0.115.1:20170114T193325Z Install Manifest
audio/g++/faac 1.28-5.12.0.0.0.115.1:20170114T171316Z Install Manifest
audio/g++/faac/src 1.28-5.12.0.0.0.115.1:20170114T171220Z Install Manifest
audio/lame 3.99.5-5.12.0.0.0.115.1:20170114T172001Z Install Manifest
audio/lame/src 3.99.5-5.12.0.0.0.115.1:20170114T171912Z Install Manifest
audio/mpd 0.19.15-5.12.0.0.0.112.1:20170104T230558Z Install Manifest
audio/mpd/mpc 0.27-0.5.12.0.0.0.88.0:20160616T212516Z Install Manifest
audio/mpd/mpc/src 0.27-0.5.12.0.0.0.88.0:20160616T212348Z Install Manifest
audio/mpd/ncmpcpp 0.6.7-0.5.12.0.0.0.79.1:20150920T212548Z Install Manifest
audio/mpd/ncmpcpp/src 0.6.7-0.5.12.0.0.0.79.1:20150920T212355Z Install Manifest
audio/mpd/sonata/src 1.6.2.1-0.5.12.0.0.0.79.1:20150816T145726Z Install Manifest
audio/mpd/src 0.19.15-5.12.0.0.0.112.1:20170104T225419Z Install Manifest
audio/mpg123 1.23.4-0.5.12.0.0.0.88.0:20160616T204642Z Install Manifest
audio/mpg123/src 1.23.4-0.5.12.0.0.0.88.0:20160616T204534Z Install Manifest
audio/twolame 0.3.13-5.12.0.0.0.115.1:20170114T182450Z Install Manifest
audio/twolame/src 0.3.13-5.12.0.0.0.115.1:20170114T182432Z Install Manifest
codec/opencore-amr 0.1.3-5.12.0.0.0.115.1:20170114T172310Z Install Manifest
codec/opencore-amr/src 0.1.3-5.12.0.0.0.115.1:20170114T172214Z Install Manifest
compress/gnu/lzip 1.16-0.5.12.0.0.0.79.1:20150810T142038Z Install Manifest
compress/gnu/lzip/src 1.16-0.5.12.0.0.0.79.1:20150810T141957Z Install Manifest
compress/gnu/xz 5.0.4-5.12.0.0.0.115.1:20170114T183940Z Install Manifest
compress/gnu/xz/src 5.0.4-5.12.0.0.0.115.1:20170114T183935Z Install Manifest
database/postgres 1.0.0-5.12.0.0.0.116.0:20170606T073200Z Install Manifest
database/postgres/src 1.0.0-5.12.0.0.0.116.0:20170606T073149Z Install Manifest
desktop/application/libreoffice4 4.4.7.2-0.5.12.0.0.0.112.1:20170110T211600Z Install Manifest
desktop/application/libreoffice4-desktop-int 4.4.7.2-0.5.12.0.0.0.112.1:20161213T211352Z Install Manifest
desktop/application/libreoffice52 5.2.4.2-5.12.0.0.0.112.1:20170110T211600Z Install Manifest
desktop/application/libreoffice52-desktop-int 5.2.4.2-5.12.0.0.0.112.1:20170107T212023Z Install Manifest
desktop/application/libreoffice52/src 5.2.4.2-5.12.0.0.0.112.1:20170107T210324Z Install Manifest
desktop/irc/quassel 0.12.4-0.5.12.0.0.0.88.0:20160616T181817Z Install Manifest
desktop/irc/quassel/src 0.12.4-0.5.12.0.0.0.88.0:20160616T181650Z Install Manifest
desktop/remote-desktop/gnu/rdesktop 1.7.1-0.5.12.0.0.0.88.0:20160215T020427Z Install Manifest
desktop/remote-desktop/gnu/rdesktop/src 1.7.1-0.5.12.0.0.0.88.0:20160215T020348Z Install Manifest
desktop/wine 1.9.10-0.5.12.0.0.0.88.0:20160616T212115Z Install Manifest
desktop/wine/src 1.9.10-0.5.12.0.0.0.88.0:20160616T211739Z Install Manifest
developer/build/automake-114 1.14-5.12.0.0.0.115.1:20170114T184428Z Install Manifest
developer/build/automake-114/src 1.14-5.12.0.0.0.115.1:20170114T184332Z Install Manifest
developer/build/automake-115 1.15-0.5.12.0.0.0.88.0:20160429T202125Z Install Manifest
developer/build/automake-115/src 1.15-0.5.12.0.0.0.88.0:20160429T202008Z Install Manifest
developer/build/gnu/autoconf 2.69-5.12.0.0.0.115.1:20170114T184200Z Install Manifest
developer/build/gnu/autoconf/src 2.69-5.12.0.0.0.115.1:20170114T184152Z Install Manifest
developer/build/gob2 2.0.18-5.12.0.0.0.116.0:20170225T113510Z Install Manifest
developer/build/gob2/src 2.0.18-5.12.0.0.0.116.0:20170225T113440Z Install Manifest
developer/build/pkg-config/src 0.23-0.5.12.0.0.0.79.1:20150815T174944Z Install Manifest
developer/build/scons 2.3.4-0.5.12.0.0.0.79.1:20150810T222314Z Install Manifest
developer/build/scons/src 2.3.4-0.5.12.0.0.0.79.1:20150810T222228Z Install Manifest
developer/cppunit 1.12.1-0.5.12.0.0.0.88.0:20160616T170911Z Install Manifest
developer/cppunit/src 1.12.1-0.5.12.0.0.0.88.0:20160616T170813Z Install Manifest
developer/desktop/g++/qt 4.8.7-5.12.0.0.0.115.1:20170116T155035Z Install Manifest
developer/g++/cppunit 1.12.1-0.5.12.0.0.0.86.0:20151117T005639Z Install Manifest
developer/g++/cppunit/src 1.12.1-0.5.12.0.0.0.86.0:20151117T005510Z Install Manifest
developer/nasm 2.10.9-5.12.0.0.0.115.1:20170114T170512Z Install Manifest
developer/nasm/src 2.10.9-5.12.0.0.0.115.1:20170114T170507Z Install Manifest
developer/physfs 1.1.1-5.12.0.0.0.112.1:20161213T233301Z Install Manifest
developer/physfs/src 1.1.1-5.12.0.0.0.112.1:20161213T233235Z Install Manifest
developer/yasm 1.3.0-5.12.0.0.0.115.1:20170115T095445Z Install Manifest
developer/yasm/src 1.3.0-5.12.0.0.0.115.1:20170115T095330Z Install Manifest
editor/bvi/src 1.4.0-0.5.12.0.0.0.88.0:20160215T020146Z Install Manifest
file/duff 0.5.2-5.12.0.0.0.112.1:20161213T181135Z Install Manifest
file/duff/src 0.5.2-5.12.0.0.0.112.1:20161213T181105Z Install Manifest
file/file 5.25-5.12.0.0.0.112.1:20161217T231849Z Install Manifest
file/file/src 5.25-5.12.0.0.0.112.1:20161217T231837Z Install Manifest
image/gnu/rrdtool 1.4.8-0.5.12.0.0.0.79.1:20150816T150656Z Install Manifest
image/gnu/rrdtool/src 1.4.8-0.5.12.0.0.0.79.1:20150816T150632Z Install Manifest
image/library/giflib 4.1.6-0.5.12.0.0.0.79.1:20150816T125945Z Install Manifest
image/library/giflib/src 4.1.6-0.5.12.0.0.0.79.1:20150816T125915Z Install Manifest
image/library/libwebp 0.2.1-0.5.12.0.0.0.79.1:20150816T130156Z Install Manifest
image/library/libwebp/src 0.2.1-0.5.12.0.0.0.79.1:20150816T130125Z Install Manifest
image/library/openjpeg 1.5.2-5.12.0.0.0.115.1:20170116T005234Z Install Manifest
image/library/openjpeg/src 1.5.2-5.12.0.0.0.115.1:20170116T005215Z Install Manifest
library/apr-15/src 1.5.1-0.5.12.0.0.0.79.1:20150811T211805Z Install Manifest
library/audio/g++/id3lib 3.8.3-5.12.0.0.0.115.1:20170114T193122Z Install Manifest
library/audio/g++/id3lib/src 3.8.3-5.12.0.0.0.115.1:20170114T193053Z Install Manifest
library/audio/g++/shine 3.1.0-5.12.0.0.0.115.1:20170116T222604Z Install Manifest
library/audio/g++/shine/src 3.1.0-5.12.0.0.0.115.1:20170116T222416Z Install Manifest
library/audio/g++/taglib 1.9.1-0.5.12.0.0.0.88.0:20160812T110342Z Install Manifest
library/audio/g++/taglib/src 1.9.1-0.5.12.0.0.0.88.0:20160812T110247Z Install Manifest
library/audio/id3lib-gnu 3.8.3-0.5.12.0.0.0.79.1:20150815T162832Z Install Manifest
library/audio/id3lib-gnu/src 3.8.3-0.5.12.0.0.0.79.1:20150815T162800Z Install Manifest
library/audio/ladspa 1.13-0.5.12.0.0.0.79.1:20150813T170910Z Install Manifest
library/audio/ladspa/src 1.13-0.5.12.0.0.0.79.1:20150813T170835Z Install Manifest
library/audio/liba52 0.7.4-5.12.0.0.0.115.1:20170114T224121Z Install Manifest
library/audio/liba52/src 0.7.4-5.12.0.0.0.115.1:20170114T224107Z Install Manifest
library/audio/libao 1.1.0-0.5.12.0.0.0.79.1:20150901T181616Z Install Manifest
library/audio/libao/src 1.1.0-0.5.12.0.0.0.79.1:20150901T181527Z Install Manifest
library/audio/libaudioio 0.6.1-5.12.0.0.0.116.0:20170225T111406Z Install Manifest
library/audio/libaudioio/src 0.6.1-5.12.0.0.0.116.0:20170225T111324Z Install Manifest
library/audio/libcddb 1.3.2-5.12.0.0.0.115.1:20170114T195954Z Install Manifest
library/audio/libcddb/src 1.3.2-5.12.0.0.0.115.1:20170114T195857Z Install Manifest
library/audio/libcdio 0.82-5.12.0.0.0.115.1:20170114T200352Z Install Manifest
library/audio/libcdio/src 0.82-5.12.0.0.0.115.1:20170114T200229Z Install Manifest
library/audio/libdca 0.0.5-5.12.0.0.0.115.1:20170116T144157Z Install Manifest
library/audio/libdca/src 0.0.5-5.12.0.0.0.115.1:20170116T144103Z Install Manifest
library/audio/libgsm 1.0.13-5.12.0.0.0.115.1:20170114T170235Z Install Manifest
library/audio/libgsm/src 1.0.13-5.12.0.0.0.115.1:20170114T170150Z Install Manifest
library/audio/libid3tag 0.15.1.2-5.12.0.0.0.115.1:20170114T182722Z Install Manifest
library/audio/libid3tag/src 0.15.1.2-5.12.0.0.0.115.1:20170114T182716Z Install Manifest
library/audio/libmad 0.15.1.2-5.12.0.0.0.115.1:20170114T180508Z Install Manifest
library/audio/libmad/src 0.15.1.2-5.12.0.0.0.115.1:20170114T180419Z Install Manifest
library/audio/libmpcdec 1.2.6-5.12.0.0.0.115.1:20170114T180742Z Install Manifest
library/audio/libmpcdec/src 1.2.6-5.12.0.0.0.115.1:20170114T180726Z Install Manifest
library/audio/libsamplerate 0.1.7-5.12.0.0.0.112.1:20161212T021422Z Install Manifest
library/audio/libsamplerate/src 0.1.7-5.12.0.0.0.112.1:20161212T021407Z Install Manifest
library/audio/libshout 2.2.2-0.5.12.0.0.0.79.1:20150901T182619Z Install Manifest
library/audio/libshout/src 2.2.2-0.5.12.0.0.0.79.1:20150901T182543Z Install Manifest
library/audio/mpd/libmpd 11.8.17-5.12.0.0.0.116.0:20170225T113256Z Install Manifest
library/audio/mpd/libmpd/src 11.8.17-5.12.0.0.0.116.0:20170225T113226Z Install Manifest
library/audio/mpd/libmpdclient 2.10-0.5.12.0.0.0.88.0:20160616T205014Z Install Manifest
library/audio/mpd/libmpdclient/src 2.10-0.5.12.0.0.0.88.0:20160616T204856Z Install Manifest
library/audio/openal 1.15.1-5.12.0.0.0.115.1:20170116T014616Z Install Manifest
library/audio/openal/src 1.15.1-5.12.0.0.0.115.1:20170116T014539Z Install Manifest
library/audio/opus 1.1.5-0.11.4.0.0.0.12.1:20180121T223738Z Install Manifest
library/audio/opus/src 1.1.5-0.11.4.0.0.0.12.1:20180121T223138Z Install Manifest
library/audio/wavpack 4.70.0-0.5.12.0.0.0.79.1:20150901T182353Z Install Manifest
library/audio/wavpack/src 4.70.0-0.5.12.0.0.0.79.1:20150901T182309Z Install Manifest
library/database/gnu/gdbm/src 1.11-0.5.12.0.0.0.79.1:20150815T175950Z Install Manifest
library/dbi 0.9.0-0.11.4.0.0.0.12.1:20180216T154349Z Install Manifest
library/dbi/src 0.9.0-0.11.4.0.0.0.12.1:20180216T153840Z Install Manifest
library/desktop/g++/qt 4.8.7-5.12.0.0.0.115.1:20170116T155006Z Install Manifest
library/desktop/g++/qt/documentation 4.8.7-5.12.0.0.0.115.1:20170116T155204Z Install Manifest
library/fribidi 0.19.2-5.12.0.0.0.115.1:20170114T170004Z Install Manifest
library/fribidi/src 0.19.2-5.12.0.0.0.115.1:20170114T165918Z Install Manifest
library/g++/glibmm 2.24.2-0.5.12.0.0.0.79.1:20150816T130721Z Install Manifest
library/g++/glibmm/src 2.24.2-0.5.12.0.0.0.79.1:20150816T130654Z Install Manifest
library/g++/graphite2 1.2.4-5.12.0.0.0.115.1:20170116T014332Z Install Manifest
library/g++/graphite2/src 1.2.4-5.12.0.0.0.115.1:20170116T014327Z Install Manifest
library/g++/harfbuzz 1.0.6-5.12.0.0.0.115.1:20170116T093457Z Install Manifest
library/g++/harfbuzz/src 1.0.6-5.12.0.0.0.115.1:20170116T093354Z Install Manifest
library/g++/icu 55.1-5.12.0.0.0.115.1:20170114T174623Z Install Manifest
library/g++/icu/src 55.1-5.12.0.0.0.115.1:20170114T174523Z Install Manifest
library/g++/libebml 1.3.3-5.12.0.0.0.115.1:20170114T180948Z Install Manifest
library/g++/libebml/src 1.3.3-5.12.0.0.0.115.1:20170114T180943Z Install Manifest
library/g++/libffi 3.2.1-5.12.0.0.0.112.1:20161223T214843Z Install Manifest
library/g++/libffi/src 3.2.1-5.12.0.0.0.112.1:20161223T214700Z Install Manifest
library/g++/poppler 0.32.0-0.5.12.0.0.0.88.0:20160616T093216Z Install Manifest
library/g++/poppler-data 0.4.7-0.5.12.0.0.0.86.0:20151113T152311Z Install Manifest
library/g++/poppler-data/src 0.4.7-0.5.12.0.0.0.86.0:20151113T152206Z Install Manifest
library/g++/poppler/src 0.32.0-0.5.12.0.0.0.88.0:20160616T093042Z Install Manifest
library/g++/sigcpp 2.3.1-0.5.12.0.0.0.88.0:20160422T191736Z Install Manifest
library/g++/sigcpp/src 2.3.1-0.5.12.0.0.0.88.0:20160422T191604Z Install Manifest
library/gnu/gnutls 3.5.0-0.5.12.0.0.0.88.0:20160616T091733Z Install Manifest
library/gnu/gnutls/src 3.5.0-0.5.12.0.0.0.88.0:20160616T091509Z Install Manifest
library/gnu/lcms2 2.7-5.12.0.0.0.115.1:20170114T172618Z Install Manifest
library/gnu/lcms2/src 2.7-5.12.0.0.0.115.1:20170114T172549Z Install Manifest
library/gnu/libexif 0.6.21-0.5.12.0.0.0.79.1:20150815T163019Z Install Manifest
library/gnu/libexif/src 0.6.21-0.5.12.0.0.0.79.1:20150815T162957Z Install Manifest
library/gnu/libsndfile 1.0.25-5.12.0.0.0.115.1:20170114T171639Z Install Manifest
library/gnu/libsndfile/src 1.0.25-5.12.0.0.0.115.1:20170114T171612Z Install Manifest
library/gnu/libtasn1 4.12-0.11.4.0.9.0:20171215T095501Z Install Manifest
library/gnu/libtasn1/src 4.12-0.11.4.0.9.0:20171215T095425Z Install Manifest
library/gnu/nettle 3.1.1-5.12.0.0.0.116.0:20170225T105952Z Install Manifest
library/gnu/nettle/src 3.1.1-5.12.0.0.0.116.0:20170225T105945Z Install Manifest
library/gnu/readline 6.2-0.5.12.0.0.0.79.1:20150816T131206Z Install Manifest
library/gnu/readline/src 6.2-0.5.12.0.0.0.79.1:20150816T131138Z Install Manifest
library/gnu/xmlrpc-c 1.25.26-0.5.12.0.0.0.88.0:20160616T203411Z Install Manifest
library/gnu/xmlrpc-c/src 1.25.26-0.5.12.0.0.0.88.0:20160616T203317Z Install Manifest
library/gperf 3.0.4-0.5.12.0.0.0.79.1:20150816T130843Z Install Manifest
library/gperf/src 3.0.4-0.5.12.0.0.0.79.1:20150816T130824Z Install Manifest
library/graphics/g++/wxwidgets 2.8.12-0.5.12.0.0.0.88.0:20160527T185457Z Install Manifest
library/graphics/g++/wxwidgets/src 2.8.12-0.5.12.0.0.0.88.0:20160527T185349Z Install Manifest
library/ldns 1.7.0-0.11.4.0.0.0.12.1:20180121T075703Z Install Manifest
library/ldns/src 1.7.0-0.11.4.0.0.0.12.1:20180121T075510Z Install Manifest
library/libedit 3.0-0.11.4.0.0.0.12.1:20180122T220145Z Install Manifest
library/libedit/src 3.0-0.11.4.0.0.0.12.1:20180122T212330Z Install Manifest
library/libevent2 2.0.22-0.5.12.0.0.0.88.0:20161023T140750Z Install Manifest
library/libevent2/src 2.0.22-0.5.12.0.0.0.88.0:20161023T140627Z Install Manifest
library/libiconv 1.14-0.5.12.0.0.0.79.1:20150810T111933Z Install Manifest
library/libiconv/src 1.14-0.5.12.0.0.0.79.1:20150810T111917Z Install Manifest
library/libtar 1.2.11-5.12.0.0.0.115.1:20170114T213111Z Install Manifest
library/libtar/src 1.2.11-5.12.0.0.0.115.1:20170114T213027Z Install Manifest
library/lzo 2.9-5.12.0.0.0.116.0:20170225T105437Z Install Manifest
library/lzo/src 2.9-5.12.0.0.0.116.0:20170225T105412Z Install Manifest
library/perl-5/algorithm-annotate 0.10-0.5.12.0.0.0.88.0:20160605T154647Z Install Manifest
library/perl-5/algorithm-annotate/src 0.10-0.5.12.0.0.0.88.0:20160605T154457Z Install Manifest
library/perl-5/algorithm-diff 1.1903-0.5.12.0.0.0.88.0:20160605T154936Z Install Manifest
library/perl-5/algorithm-diff/src 1.1903-0.5.12.0.0.0.88.0:20160605T154844Z Install Manifest
library/perl-5/archive-tar 2.26-0.11.4.0.0.0.12.1:20180121T121117Z Install Manifest
library/perl-5/archive-tar/src 2.26-0.11.4.0.0.0.12.1:20180121T121022Z Install Manifest
library/perl-5/archive-zip 1.30-0.11.4.0.0.0.12.1:20180128T201524Z Install Manifest
library/perl-5/archive-zip/src 1.30-0.11.4.0.0.0.12.1:20180128T194223Z Install Manifest
library/perl-5/authen-sasl 2.16-0.5.12.0.0.0.88.0:20160313T193329Z Install Manifest
library/perl-5/authen-sasl/src 2.16-0.5.12.0.0.0.88.0:20160313T193249Z Install Manifest
library/perl-5/cgi 4.28-0.5.12.0.0.0.88.0:20160612T215307Z Install Manifest
library/perl-5/cgi-session 4.48-0.5.12.0.0.0.88.0:20160605T155843Z Install Manifest
library/perl-5/cgi-session/src 4.48-0.5.12.0.0.0.88.0:20160605T155751Z Install Manifest
library/perl-5/cgi/src 4.28-0.5.12.0.0.0.88.0:20160612T215215Z Install Manifest
library/perl-5/clipboard 0.13-0.5.12.0.0.0.88.0:20160616T203715Z Install Manifest
library/perl-5/clipboard/src 0.13-0.5.12.0.0.0.88.0:20160616T203614Z Install Manifest
library/perl-5/compress-raw-zlib 2.69-0.5.12.0.0.0.88.0:20160605T160426Z Install Manifest
library/perl-5/compress-raw-zlib/src 2.69-0.5.12.0.0.0.88.0:20160605T160334Z Install Manifest
library/perl-5/cpan 2.10-0.5.12.0.0.0.88.0:20160605T161533Z Install Manifest
library/perl-5/cpan-meta 2.150005-0.11.4.0.0.0.12.1:20180121T115819Z Install Manifest
library/perl-5/cpan-meta-requirements 2.140-0.5.12.0.0.0.88.0:20160605T160712Z Install Manifest
library/perl-5/cpan-meta-requirements/src 2.140-0.5.12.0.0.0.88.0:20160605T160621Z Install Manifest
library/perl-5/cpan-meta-yaml 0.18-0.11.4.0.0.0.12.1:20180121T115521Z Install Manifest
library/perl-5/cpan-meta-yaml/src 0.18-0.11.4.0.0.0.12.1:20180121T115425Z Install Manifest
library/perl-5/cpan-meta/src 2.150005-0.11.4.0.0.0.12.1:20180121T115725Z Install Manifest
library/perl-5/cpan/src 2.10-0.5.12.0.0.0.88.0:20160605T161441Z Install Manifest
library/perl-5/crypt-des 2.7-0.5.12.0.0.0.88.0:20160605T161859Z Install Manifest
library/perl-5/crypt-des/src 2.7-0.5.12.0.0.0.88.0:20160605T161731Z Install Manifest
library/perl-5/crypt-passwdmd5 1.40-0.5.12.0.0.0.88.0:20160605T162151Z Install Manifest
library/perl-5/crypt-passwdmd5/src 1.40-0.5.12.0.0.0.88.0:20160605T162059Z Install Manifest
library/perl-5/date-manip 6.46-0.5.12.0.0.0.88.0:20160605T162523Z Install Manifest
library/perl-5/date-manip/src 6.46-0.5.12.0.0.0.88.0:20160605T162353Z Install Manifest
library/perl-5/dbd-sqlite 1.50-0.5.12.0.0.0.88.0:20160612T224816Z Install Manifest
library/perl-5/dbd-sqlite/src 1.50-0.5.12.0.0.0.88.0:20160612T224715Z Install Manifest
library/perl-5/dbi 1.634-0.5.12.0.0.0.88.0:20160612T215606Z Install Manifest
library/perl-5/dbi/src 1.634-0.5.12.0.0.0.88.0:20160612T215511Z Install Manifest
library/perl-5/digest-hmac 1.3-0.5.12.0.0.0.79.1:20150810T145215Z Install Manifest
library/perl-5/digest-hmac/src 1.3-0.5.12.0.0.0.79.1:20150810T145135Z Install Manifest
library/perl-5/digest-sha 5.95-0.5.12.0.0.0.88.0:20160605T163527Z Install Manifest
library/perl-5/digest-sha/src 5.95-0.5.12.0.0.0.88.0:20160605T163358Z Install Manifest
library/perl-5/digest-sha1 5.12.2.13-0.5.12.0.0.0.88.0:20160605T163901Z Install Manifest
library/perl-5/digest-sha1/src 5.12.2.13-0.5.12.0.0.0.88.0:20160605T163729Z Install Manifest
library/perl-5/email-mime 1.937-0.5.12.0.0.0.88.0:20160605T164151Z Install Manifest
library/perl-5/email-mime/src 1.937-0.5.12.0.0.0.88.0:20160605T164059Z Install Manifest
library/perl-5/email-simple 2.210-0.5.12.0.0.0.88.0:20160616T182126Z Install Manifest
library/perl-5/email-simple/src 2.210-0.5.12.0.0.0.88.0:20160616T182031Z Install Manifest
library/perl-5/encode 2.82-0.5.12.0.0.0.88.0:20160605T164516Z Install Manifest
library/perl-5/encode-locale 1.5-0.5.12.0.0.0.88.0:20160605T164815Z Install Manifest
library/perl-5/encode-locale/src 1.5-0.5.12.0.0.0.88.0:20160605T164716Z Install Manifest
library/perl-5/encode/src 2.82-0.5.12.0.0.0.88.0:20160605T164423Z Install Manifest
library/perl-5/error 0.17024-0.5.12.0.0.0.88.0:20160605T165213Z Install Manifest
library/perl-5/error/src 0.17024-0.5.12.0.0.0.88.0:20160605T165120Z Install Manifest
library/perl-5/extutils-constant 0.23-0.5.12.0.0.0.88.0:20160605T165503Z Install Manifest
library/perl-5/extutils-constant/src 0.23-0.5.12.0.0.0.88.0:20160605T165411Z Install Manifest
library/perl-5/extutils-makemaker 7.18-0.5.12.0.0.0.88.0:20160618T085127Z Install Manifest
library/perl-5/extutils-makemaker/src 7.18-0.5.12.0.0.0.88.0:20160618T085005Z Install Manifest
library/perl-5/extutils-manifest 1.70-0.5.12.0.0.0.88.0:20160605T165756Z Install Manifest
library/perl-5/extutils-manifest/src 1.70-0.5.12.0.0.0.88.0:20160605T165703Z Install Manifest
library/perl-5/extutils-xsbuilder 0.28-0.5.12.0.0.0.88.0:20160612T215900Z Install Manifest
library/perl-5/extutils-xsbuilder/src 0.28-0.5.12.0.0.0.88.0:20160612T215807Z Install Manifest
library/perl-5/fcgi 0.78-0.5.12.0.0.0.88.0:20160612T220448Z Install Manifest
library/perl-5/fcgi-procmanager 0.25-0.5.12.0.0.0.88.0:20160612T220151Z Install Manifest
library/perl-5/fcgi-procmanager/src 0.25-0.5.12.0.0.0.88.0:20160612T220059Z Install Manifest
library/perl-5/fcgi/src 0.78-0.5.12.0.0.0.88.0:20160612T220355Z Install Manifest
library/perl-5/file-chdir 0.1010-0.5.12.0.0.0.88.0:20160605T171352Z Install Manifest
library/perl-5/file-chdir/src 0.1010-0.5.12.0.0.0.88.0:20160605T171258Z Install Manifest
library/perl-5/file-copy-recursive 0.38-0.5.12.0.0.0.88.0:20160605T171718Z Install Manifest
library/perl-5/file-copy-recursive/src 0.38-0.5.12.0.0.0.88.0:20160605T171550Z Install Manifest
library/perl-5/file-slurper 0.8-0.5.12.0.0.0.88.0:20160605T172010Z Install Manifest
library/perl-5/file-slurper/src 0.8-0.5.12.0.0.0.88.0:20160605T171916Z Install Manifest
library/perl-5/file-which 1.9-0.5.12.0.0.0.88.0:20160605T172710Z Install Manifest
library/perl-5/file-which/src 1.9-0.5.12.0.0.0.88.0:20160605T172535Z Install Manifest
library/perl-5/font-afm 1.20-0.5.12.0.0.0.88.0:20160605T172959Z Install Manifest
library/perl-5/font-afm/src 1.20-0.5.12.0.0.0.88.0:20160605T172908Z Install Manifest
library/perl-5/html-formatter 2.14-0.5.12.0.0.0.88.0:20160313T204950Z Install Manifest
library/perl-5/html-formatter/src 2.14-0.5.12.0.0.0.88.0:20160313T204909Z Install Manifest
library/perl-5/html-parser 3.72-0.5.12.0.0.0.88.0:20160605T173258Z Install Manifest
library/perl-5/html-parser/src 3.72-0.5.12.0.0.0.88.0:20160605T173200Z Install Manifest
library/perl-5/html-tagset 3.20-0.5.12.0.0.0.88.0:20160605T173547Z Install Manifest
library/perl-5/html-tagset/src 3.20-0.5.12.0.0.0.88.0:20160605T173455Z Install Manifest
library/perl-5/html-template 2.95-0.5.12.0.0.0.88.0:20160605T174136Z Install Manifest
library/perl-5/html-template-pro 0.9510-0.5.12.0.0.0.88.0:20160605T173840Z Install Manifest
library/perl-5/html-template-pro/src 0.9510-0.5.12.0.0.0.88.0:20160605T173748Z Install Manifest
library/perl-5/html-template/src 2.95-0.5.12.0.0.0.88.0:20160605T174037Z Install Manifest
library/perl-5/html-tree 5.3-0.5.12.0.0.0.88.0:20160618T085900Z Install Manifest
library/perl-5/html-tree/src 5.3-0.5.12.0.0.0.88.0:20160618T085737Z Install Manifest
library/perl-5/http-date 6.2-0.11.4.0.0.0.12.1:20180121T140122Z Install Manifest
library/perl-5/http-date/src 6.2-0.11.4.0.0.0.12.1:20180121T140003Z Install Manifest
library/perl-5/http-message 6.11-0.5.12.0.0.0.88.0:20160612T225200Z Install Manifest
library/perl-5/http-message/src 6.11-0.5.12.0.0.0.88.0:20160612T225021Z Install Manifest
library/perl-5/http-server-simple 0.51-0.5.12.0.0.0.88.0:20160324T203553Z Install Manifest
library/perl-5/http-server-simple/src 0.51-0.5.12.0.0.0.88.0:20160324T203506Z Install Manifest
library/perl-5/http-tiny 0.56-0.5.12.0.0.0.88.0:20160605T180647Z Install Manifest
library/perl-5/http-tiny/src 0.56-0.5.12.0.0.0.88.0:20160605T180555Z Install Manifest
library/perl-5/image-exiftool 10.10-0.5.12.0.0.0.88.0:20160605T180950Z Install Manifest
library/perl-5/image-exiftool/src 10.10-0.5.12.0.0.0.88.0:20160605T180850Z Install Manifest
library/perl-5/inc-latest 0.500-0.11.4.0.0.0.12.1:20180121T120414Z Install Manifest
library/perl-5/inc-latest/src 0.500-0.11.4.0.0.0.12.1:20180121T120316Z Install Manifest
library/perl-5/io-compress 2.74-0.11.4.0.0.0.12.1:20180121T140450Z Install Manifest
library/perl-5/io-compress/src 2.74-0.11.4.0.0.0.12.1:20180121T140340Z Install Manifest
library/perl-5/io-html 1.1-0.5.12.0.0.0.88.0:20160605T180025Z Install Manifest
library/perl-5/io-html/src 1.1-0.5.12.0.0.0.88.0:20160605T175932Z Install Manifest
library/perl-5/io-socket-inet6 5.12.2.69-0.5.12.0.0.0.88.0:20160605T181904Z Install Manifest
library/perl-5/io-socket-inet6/src 5.12.2.69-0.5.12.0.0.0.88.0:20160605T181729Z Install Manifest
library/perl-5/io-socket-ip 0.37-0.5.12.0.0.0.88.0:20160605T182230Z Install Manifest
library/perl-5/io-socket-ip/src 0.37-0.5.12.0.0.0.88.0:20160605T182102Z Install Manifest
library/perl-5/io-socket-ssl 2.24-0.5.12.0.0.0.88.0:20160612T220749Z Install Manifest
library/perl-5/io-socket-ssl/src 2.24-0.5.12.0.0.0.88.0:20160612T220650Z Install Manifest
library/perl-5/io-zlib 1.10-0.11.4.0.0.0.12.1:20180121T141337Z Install Manifest
library/perl-5/io-zlib/src 1.10-0.11.4.0.0.0.12.1:20180121T141228Z Install Manifest
library/perl-5/json 2.90-0.5.12.0.0.0.88.0:20160605T183208Z Install Manifest
library/perl-5/json-pp 2.27300-0.5.12.0.0.0.88.0:20160605T170046Z Install Manifest
library/perl-5/json-pp/src 2.27300-0.5.12.0.0.0.88.0:20160605T165954Z Install Manifest
library/perl-5/json/src 2.90-0.5.12.0.0.0.88.0:20160605T183116Z Install Manifest
library/perl-5/libwww-perl-lwp 6.15-0.5.12.0.0.0.88.0:20161109T004233Z Install Manifest
library/perl-5/libwww-perl-lwp/src 6.15-0.5.12.0.0.0.88.0:20161109T004047Z Install Manifest
library/perl-5/list-moreutils 0.413-0.5.12.0.0.0.88.0:20160313T205209Z Install Manifest
library/perl-5/list-moreutils/src 0.413-0.5.12.0.0.0.88.0:20160313T205128Z Install Manifest
library/perl-5/locale-maketext 1.26-0.5.12.0.0.0.88.0:20160618T090531Z Install Manifest
library/perl-5/locale-maketext-lexicon 1.0-0.5.12.0.0.0.88.0:20160612T221050Z Install Manifest
library/perl-5/locale-maketext-lexicon/src 1.0-0.5.12.0.0.0.88.0:20160612T220950Z Install Manifest
library/perl-5/locale-maketext/src 1.26-0.5.12.0.0.0.88.0:20160618T090430Z Install Manifest
library/perl-5/locale-msgfmt 0.15-0.5.12.0.0.0.88.0:20160605T184131Z Install Manifest
library/perl-5/locale-msgfmt/src 0.15-0.5.12.0.0.0.88.0:20160605T184039Z Install Manifest
library/perl-5/log-dispatch 2.54-0.5.12.0.0.0.88.0:20160313T194701Z Install Manifest
library/perl-5/log-dispatch/src 2.54-0.5.12.0.0.0.88.0:20160313T194620Z Install Manifest
library/perl-5/log-log4perl 1.44-0.5.12.0.0.0.88.0:20160605T184500Z Install Manifest
library/perl-5/log-log4perl/src 1.44-0.5.12.0.0.0.88.0:20160605T184331Z Install Manifest
library/perl-5/lwp-mediatypes 6.2-0.5.12.0.0.0.88.0:20160605T175734Z Install Manifest
library/perl-5/lwp-mediatypes/src 6.2-0.5.12.0.0.0.88.0:20160605T175641Z Install Manifest
library/perl-5/mail-sender 0.8.22-0.5.12.0.0.0.88.0:20160605T184827Z Install Manifest
library/perl-5/mail-sender/src 0.8.22-0.5.12.0.0.0.88.0:20160605T184659Z Install Manifest
library/perl-5/mail-sendmail 0.79-0.5.12.0.0.0.88.0:20160605T185150Z Install Manifest
library/perl-5/mail-sendmail/src 0.79-0.5.12.0.0.0.88.0:20160605T185023Z Install Manifest
library/perl-5/module-build 0.4216-0.5.12.0.0.0.88.0:20160618T085536Z Install Manifest
library/perl-5/module-build/src 0.4216-0.5.12.0.0.0.88.0:20160618T085347Z Install Manifest
library/perl-5/module-metadata 1.27-0.11.4.0.0.0.12.1:20180121T114933Z Install Manifest
library/perl-5/module-metadata/src 1.27-0.11.4.0.0.0.12.1:20180121T114839Z Install Manifest
library/perl-5/net-cidr 0.17-0.5.12.0.0.0.88.0:20160605T185804Z Install Manifest
library/perl-5/net-cidr/src 0.17-0.5.12.0.0.0.88.0:20160605T185637Z Install Manifest
library/perl-5/net-dns 1.11-0.11.4.0.0.0.12.1:20180121T141746Z Install Manifest
library/perl-5/net-dns/src 1.11-0.11.4.0.0.0.12.1:20180121T141650Z Install Manifest
library/perl-5/net-http 6.6-0.5.12.0.0.0.88.0:20160605T190130Z Install Manifest
library/perl-5/net-http/src 6.6-0.5.12.0.0.0.88.0:20160605T190003Z Install Manifest
library/perl-5/net-server 2.8-0.5.12.0.0.0.88.0:20160605T190532Z Install Manifest
library/perl-5/net-server/src 2.8-0.5.12.0.0.0.88.0:20160605T190434Z Install Manifest
library/perl-5/net-snmp 6.0.1-0.5.12.0.0.0.88.0:20160605T195143Z Install Manifest
library/perl-5/net-snmp/src 6.0.1-0.5.12.0.0.0.88.0:20160605T194953Z Install Manifest
library/perl-5/package-constants 0.6-0.11.4.0.0.0.12.1:20180121T142208Z Install Manifest
library/perl-5/package-constants/src 0.6-0.11.4.0.0.0.12.1:20180121T142113Z Install Manifest
library/perl-5/padwalker 2.1-0.5.12.0.0.0.88.0:20160605T190855Z Install Manifest
library/perl-5/padwalker/src 2.1-0.5.12.0.0.0.88.0:20160605T190728Z Install Manifest
library/perl-5/params-validate 1.22-0.5.12.0.0.0.88.0:20160605T191149Z Install Manifest
library/perl-5/params-validate/src 1.22-0.5.12.0.0.0.88.0:20160605T191056Z Install Manifest
library/perl-5/parse-cpan-meta 1.4417-0.11.4.0.0.0.12.1:20180121T120115Z Install Manifest
library/perl-5/parse-cpan-meta/src 1.4417-0.11.4.0.0.0.12.1:20180121T120022Z Install Manifest
library/perl-5/parse-recdescent 1.967013-0.5.12.0.0.0.88.0:20160616T204259Z Install Manifest
library/perl-5/parse-recdescent/src 1.967013-0.5.12.0.0.0.88.0:20160616T204205Z Install Manifest
library/perl-5/perl-ostype 1.9-0.11.4.0.0.0.12.1:20180121T114636Z Install Manifest
library/perl-5/perl-ostype/src 1.9-0.11.4.0.0.0.12.1:20180121T114533Z Install Manifest
library/perl-5/pmtools 2.0.0-0.5.12.0.0.0.88.0:20160812T114354Z Install Manifest
library/perl-5/pmtools/src 2.0.0-0.5.12.0.0.0.88.0:20160812T114257Z Install Manifest
library/perl-5/posix-strptime 0.13-0.5.12.0.0.0.88.0:20160616T203048Z Install Manifest
library/perl-5/posix-strptime/src 0.13-0.5.12.0.0.0.88.0:20160616T202952Z Install Manifest
library/perl-5/socket 2.21-0.5.12.0.0.0.88.0:20160605T192329Z Install Manifest
library/perl-5/socket/src 2.21-0.5.12.0.0.0.88.0:20160605T192229Z Install Manifest
library/perl-5/socket6 0.25-0.5.12.0.0.0.88.0:20160612T221647Z Install Manifest
library/perl-5/socket6/src 0.25-0.5.12.0.0.0.88.0:20160612T221553Z Install Manifest
library/perl-5/term-readkey 2.33-0.5.12.0.0.0.88.0:20160612T221943Z Install Manifest
library/perl-5/term-readkey/src 2.33-0.5.12.0.0.0.88.0:20160612T221850Z Install Manifest
library/perl-5/test-cpan-meta 0.25-0.5.12.0.0.0.88.0:20160313T204041Z Install Manifest
library/perl-5/test-cpan-meta/src 0.25-0.5.12.0.0.0.88.0:20160313T203959Z Install Manifest
library/perl-5/test-eol 1.6-0.5.12.0.0.0.88.0:20160605T193219Z Install Manifest
library/perl-5/test-eol/src 1.6-0.5.12.0.0.0.88.0:20160605T193125Z Install Manifest
library/perl-5/test-fatal 0.14-0.5.12.0.0.0.88.0:20160605T174428Z Install Manifest
library/perl-5/test-fatal/src 0.14-0.5.12.0.0.0.88.0:20160605T174335Z Install Manifest
library/perl-5/test-harness 3.36-0.5.12.0.0.0.88.0:20160605T193551Z Install Manifest
library/perl-5/test-harness/src 3.36-0.5.12.0.0.0.88.0:20160605T193420Z Install Manifest
library/perl-5/test-notabs 1.4-0.5.12.0.0.0.88.0:20160605T193847Z Install Manifest
library/perl-5/test-notabs/src 1.4-0.5.12.0.0.0.88.0:20160605T193754Z Install Manifest
library/perl-5/test-simple 0.98-0.5.12.0.0.0.88.0:20160605T172336Z Install Manifest
library/perl-5/test-simple/src 0.98-0.5.12.0.0.0.88.0:20160605T172209Z Install Manifest
library/perl-5/tk 804.33-0.5.12.0.0.0.88.0:20160314T200918Z Install Manifest
library/perl-5/tk/src 804.33-0.5.12.0.0.0.88.0:20160314T200830Z Install Manifest
library/perl-5/uri 1.71-0.5.12.0.0.0.88.0:20160612T222250Z Install Manifest
library/perl-5/uri/src 1.71-0.5.12.0.0.0.88.0:20160612T222148Z Install Manifest
library/perl-5/version 0.9915-0.11.4.0.0.0.12.1:20180121T115226Z Install Manifest
library/perl-5/version/src 0.9915-0.11.4.0.0.0.12.1:20180121T115133Z Install Manifest
library/perl-5/xml-dumper 0.81-0.5.12.0.0.0.88.0:20160605T194436Z Install Manifest
library/perl-5/xml-dumper/src 0.81-0.5.12.0.0.0.88.0:20160605T194344Z Install Manifest
library/perl-5/yaml-libyaml 0.62-0.5.12.0.0.0.88.0:20160612T222557Z Install Manifest
library/perl-5/yaml-libyaml/src 0.62-0.5.12.0.0.0.88.0:20160612T222457Z Install Manifest
library/popt/src 1.16-0.5.12.0.0.0.79.1:20150815T175257Z Install Manifest
library/python-2/docutils-27 0.12-0.5.12.0.0.0.88.0:20160527T183743Z Install Manifest
library/python-2/docutils-27/src 0.12-0.5.12.0.0.0.88.0:20160527T183647Z Install Manifest
library/python-2/importlib-27 1.0.3-0.5.12.0.0.0.88.0:20160215T023416Z Install Manifest
library/python-2/importlib-27/src 1.0.3-0.5.12.0.0.0.88.0:20160215T023333Z Install Manifest
library/python-2/mpd-26 0.3.0-0.5.12.0.0.0.79.1:20150813T163829Z Install Manifest
library/python-2/mpd-26/src 0.3.0-0.5.12.0.0.0.79.1:20150813T163813Z Install Manifest
library/python/blinker 1.4-0.11.4.0.0.0.12.1:20180123T081224Z Install Manifest
library/python/blinker-27 1.4-0.11.4.0.0.0.12.1:20180123T080838Z Install Manifest
library/python/blinker-27/src 1.4-0.11.4.0.0.0.12.1:20180123T080136Z Install Manifest
library/python/ipaddress-27/src 1.0.16-0.11.4.0.0.0.12.1:20180121T084323Z Install Manifest
library/python/python-crypto-27 2.6.1-5.12.0.0.0.116.0:20170225T185438Z Install Manifest
library/python/python-crypto-27/src 2.6.1-5.12.0.0.0.116.0:20170225T185351Z Install Manifest
library/python/unidecode 1.0.22-0.11.4.0.0.0.12.1:20180123T082224Z Install Manifest
library/python/unidecode-27 1.0.22-0.11.4.0.0.0.12.1:20180123T082008Z Install Manifest
library/python/unidecode-27/src 1.0.22-0.11.4.0.0.0.12.1:20180123T081659Z Install Manifest
library/security/gnu/libotr 3.2.1-0.11.4.0.0.0.12.1:20180402T123456Z Install Manifest
library/security/gnu/libotr/src 3.2.1-0.11.4.0.0.0.12.1:20180402T123224Z Install Manifest
library/text/yaml 0.1.6-0.5.12.0.0.0.88.0:20160612T215016Z Install Manifest
library/text/yaml/src 0.1.6-0.5.12.0.0.0.88.0:20160612T214928Z Install Manifest
library/vanessa/adt 0.0.9-0.11.4.0.0.0.12.1:20180121T083512Z Install Manifest
library/vanessa/adt/src 0.0.9-0.11.4.0.0.0.12.1:20180121T083353Z Install Manifest
library/vanessa/logger 0.0.10-0.11.4.0.0.0.12.1:20180121T083213Z Install Manifest
library/vanessa/logger/src 0.0.10-0.11.4.0.0.0.12.1:20180121T083100Z Install Manifest
library/vanessa/socket 0.0.12-0.11.4.0.0.0.12.1:20180121T083834Z Install Manifest
library/vanessa/socket/src 0.0.12-0.11.4.0.0.0.12.1:20180121T083730Z Install Manifest
library/video/g++/libmatroska 1.4.2-5.12.0.0.0.115.1:20170114T181228Z Install Manifest
library/video/g++/libmatroska/src 1.4.2-5.12.0.0.0.115.1:20170114T181132Z Install Manifest
library/video/gpac/src 0.5.2-0.5.12.0.0.0.88.0:20160710T080157Z Install Manifest
library/video/libass 0.13.1-5.12.0.0.0.115.1:20170116T093831Z Install Manifest
library/video/libass/src 0.13.1-5.12.0.0.0.115.1:20170116T093627Z Install Manifest
library/video/libdvbpsi 1.3.0-5.12.0.0.0.115.1:20170114T181458Z Install Manifest
library/video/libdvbpsi/src 1.3.0-5.12.0.0.0.115.1:20170114T181412Z Install Manifest
library/video/libdvdcss 1.4.0-5.12.0.0.0.115.1:20170114T183013Z Install Manifest
library/video/libdvdcss/src 1.4.0-5.12.0.0.0.115.1:20170114T182928Z Install Manifest
library/video/libdvdnav 5.0.3-5.12.0.0.0.115.1:20170114T195655Z Install Manifest
library/video/libdvdnav/src 5.0.3-5.12.0.0.0.115.1:20170114T195558Z Install Manifest
library/video/libdvdread 5.0.3-5.12.0.0.0.115.1:20170114T195429Z Install Manifest
library/video/libdvdread/src 5.0.3-5.12.0.0.0.115.1:20170114T195345Z Install Manifest
library/video/libmediainfo 0.7.80-0.5.12.0.0.0.88.0:20160812T111833Z Install Manifest
library/video/libmediainfo/src 0.7.80-0.5.12.0.0.0.88.0:20160812T111712Z Install Manifest
library/video/libmms 0.6.4-0.5.12.0.0.0.88.0:20160407T205212Z Install Manifest
library/video/libmms/src 0.6.4-0.5.12.0.0.0.88.0:20160407T205126Z Install Manifest
library/video/libmp4v2 2.0.0-0.5.12.0.0.0.88.0:20160812T105942Z Install Manifest
library/video/libmp4v2/src 2.0.0-0.5.12.0.0.0.88.0:20160812T105810Z Install Manifest
library/video/libmpeg2 0.5.1-5.12.0.0.0.115.1:20170114T181827Z Install Manifest
library/video/libmpeg2/src 0.5.1-5.12.0.0.0.115.1:20170114T181740Z Install Manifest
library/video/libschroedinger 1.0.11-5.12.0.0.0.115.1:20170116T014050Z Install Manifest
library/video/libschroedinger/src 1.0.11-5.12.0.0.0.115.1:20170116T014014Z Install Manifest
library/video/libvpx 1.4.0.0.1-5.12.0.0.0.115.1:20170116T112205Z Install Manifest
library/video/libvpx/src 1.4.0.0.1-5.12.0.0.0.115.1:20170116T112044Z Install Manifest
library/video/livemedia 2016.11.28-5.12.0.0.0.115.1:20170114T183214Z Install Manifest
library/video/livemedia/src 2016.11.28-5.12.0.0.0.115.1:20170114T183209Z Install Manifest
library/video/x264 0.148.0.20160529-5.12.0.0.0.115.1:20170115T103240Z Install Manifest
library/video/x264/src 0.148.0.20160529-5.12.0.0.0.115.1:20170115T103204Z Install Manifest
library/video/xvid 1.3.2-5.12.0.0.0.115.1:20170114T224716Z Install Manifest
library/video/xvid/src 1.3.2-5.12.0.0.0.115.1:20170114T224640Z Install Manifest
library/zlib/pkgconfig/zlib.pc/src 1.2.8.0.1-0.5.12.0.0.0.88.0:20160904T171655Z Install Manifest
media/mediathek 11-0.5.12.0.0.0.88.0:20160527T190118Z Install Manifest
media/mediathek/src 11-0.5.12.0.0.0.88.0:20160527T190002Z Install Manifest
media/mediatomb 0.12.1-0.5.12.0.0.0.88.0:20160904T174027Z Install Manifest
media/mediatomb/src 0.12.1-0.5.12.0.0.0.88.0:20160904T173852Z Install Manifest
media/mplayer 1.2.1-0.5.12.0.0.0.88.0:20160528T073329Z Install Manifest
media/mplayer/src 1.2.1-0.5.12.0.0.0.88.0:20160528T072855Z Install Manifest
media/mtx 1.3.12-0.11.4.0.0.0.12.1:20180128T081328Z Install Manifest
media/mtx/src 1.3.12-0.11.4.0.0.0.12.1:20180128T072111Z Install Manifest
media/vcdimager 0.7.24-5.12.0.0.0.115.1:20170114T200639Z Install Manifest
media/vcdimager/src 0.7.24-5.12.0.0.0.115.1:20170114T200558Z Install Manifest
media/vlc 2.1.5-5.12.0.0.0.115.1:20170117T010420Z Install Manifest
media/vlc/src 2.1.5-5.12.0.0.0.115.1:20170117T005627Z Install Manifest
media/wildmidi 0.2.3.5-0.5.12.0.0.0.88.0:20160616T210012Z Install Manifest
media/wildmidi/src 0.2.3.5-0.5.12.0.0.0.88.0:20160616T205846Z Install Manifest
monitoring/munin 2.0.19-0.5.12.0.0.0.88.0:20160501T082456Z Install Manifest
monitoring/munin/src 2.0.19-0.5.12.0.0.0.88.0:20160501T082208Z Install Manifest
network/chat/gnu/irssi/src 1.1.1-0.11.4.0.0.0.12.1:20180216T162848Z Install Manifest
network/ups/nut/src 2.7.1-0.5.12.0.0.0.88.0:20160215T023213Z Install Manifest
package/pkgtree 0.0.0.0.0.4-5.12.0.0.0.115.1:20170119T213132Z Install Manifest
package/pkgtree/src 0.0.0.0.0.4-5.12.0.0.0.115.1:20170119T213121Z Install Manifest
runtime/javascript/nodejs 0.12.4-0.5.12.0.0.0.79.1:20150813T180328Z Install Manifest
runtime/javascript/nodejs/src 0.12.4-0.5.12.0.0.0.79.1:20150813T180307Z Install Manifest
runtime/javascript/spidermonkey 1.8.5-0.5.12.0.0.0.88.0:20160812T122923Z Install Manifest
runtime/javascript/spidermonkey/src 1.8.5-0.5.12.0.0.0.88.0:20160812T122816Z Install Manifest
service/network/dns/unbound 1.5.5-5.12.0.0.0.116.0:20170225T110717Z Install Manifest
service/network/dns/unbound/src 1.5.5-5.12.0.0.0.116.0:20170225T110701Z Install Manifest
service/network/freeradius 2.2.5-0.5.12.0.0.0.88.0:20160215T014438Z Install Manifest
service/network/freeradius/src 2.2.5-0.5.12.0.0.0.88.0:20160215T014338Z Install Manifest
service/network/imap/dovecot 2.3.0-0.11.4.0.0.0.12.1:20180121T213743Z Install Manifest
service/network/imap/dovecot/plugin/pigeonhole 0.4.11-0.5.12.0.0.0.86.0:20160110T032106Z Install Manifest
service/network/imap/dovecot/plugin/pigeonhole/src 0.4.11-0.5.12.0.0.0.86.0:20160110T031937Z Install Manifest
service/network/imap/dovecot/src 2.3.0-0.11.4.0.0.0.12.1:20180121T213229Z Install Manifest
service/network/imap/perdition 2.1-0.5.12.0.0.0.79.1:20150816T145935Z Install Manifest
service/network/imap/perdition/src 2.1-0.5.12.0.0.0.79.1:20150816T145900Z Install Manifest
service/network/snmp/dcc 1.3.162-0.11.4.0.0.0.12.1:20180121T225008Z Install Manifest
service/network/snmp/dcc/src 1.3.162-0.11.4.0.0.0.12.1:20180121T224434Z Install Manifest
sfe/database/bdb 5.3.28-5.12.0.0.0.116.0:20170225T193939Z Install Manifest
sfe/database/bdb/src 5.3.28-5.12.0.0.0.116.0:20170225T193711Z Install Manifest
sfe/desktop/torrent/transmission 2.60-0.5.12.0.0.0.79.1:20150816T133622Z Install Manifest
sfe/desktop/torrent/transmission/src 2.60-0.5.12.0.0.0.79.1:20150816T133537Z Install Manifest
sfe/developer/build/autogen 5.16.2-0.5.12.0.0.0.88.0:20160812T120927Z Install Manifest
sfe/developer/build/autogen/src 5.16.2-0.5.12.0.0.0.88.0:20160812T120824Z Install Manifest
sfe/developer/build/cmake 2.8.12.2-0.5.12.0.0.0.88.0:20160618T081136Z Install Manifest
sfe/developer/build/cmake/src 3.5.2-5.12.0.0.0.115.1:20170115T222813Z Install Manifest
sfe/developer/build/scons 2.4.1-0.5.12.0.0.0.88.0:20160215T015551Z Install Manifest
sfe/developer/build/scons/src 2.4.1-0.5.12.0.0.0.88.0:20160215T015507Z Install Manifest
sfe/developer/gcc 4.8.5-5.12.0.0.0.112.1:20161216T233255Z Install Manifest
sfe/developer/gcc-48 4.8.5-5.12.0.0.0.112.1:20161216T233256Z Install Manifest
sfe/developer/gcc-49 4.9.3-0.5.12.0.0.0.88.0:20161005T204746Z Install Manifest
sfe/developer/gcc-54 5.4.0-0.5.12.0.0.0.88.0:20161006T191056Z Install Manifest
sfe/developer/gnu/build/cmake/src 3.5.2-5.12.0.0.0.115.1:20170116T002241Z Install Manifest
sfe/developer/vala 0.29.3-5.12.0.0.0.116.0:20170225T113938Z Install Manifest
sfe/developer/vala/src 0.29.3-5.12.0.0.0.116.0:20170225T113906Z Install Manifest
sfe/developer/yasm 1.3.0-5.12.0.0.0.116.0:20170225T104837Z Install Manifest
sfe/developer/yasm/src 1.3.0-5.12.0.0.0.116.0:20170225T104820Z Install Manifest
sfe/editor/gnu/bvi 1.4.0-5.12.0.0.0.115.1:20170115T152630Z Install Manifest
sfe/editor/gnu/bvi/src 1.4.0-5.12.0.0.0.115.1:20170114T205126Z Install Manifest
sfe/image/rrdtool 1.4.8-0.5.12.0.0.0.79.1:20150810T142450Z Install Manifest
sfe/image/rrdtool/src 1.4.8-0.5.12.0.0.0.79.1:20150810T142405Z Install Manifest
sfe/library/g++/libcdr 0.1.3-5.12.0.0.0.112.1:20170105T162936Z Install Manifest
sfe/library/g++/libcdr/src 0.1.3-5.12.0.0.0.112.1:20170105T162826Z Install Manifest
sfe/library/g++/libixion 0.9.1-0.5.12.0.0.0.88.0:20160422T184316Z Install Manifest
sfe/library/g++/libixion-011 0.11.1-5.12.0.0.0.112.1:20161224T152536Z Install Manifest
sfe/library/g++/libixion-011/src 0.11.1-5.12.0.0.0.112.1:20161224T152429Z Install Manifest
sfe/library/g++/libixion/src 0.9.1-0.5.12.0.0.0.88.0:20160422T184200Z Install Manifest
sfe/library/g++/libmspub 0.1.2-0.5.12.0.0.0.88.0:20160616T094945Z Install Manifest
sfe/library/g++/libmspub/src 0.1.2-0.5.12.0.0.0.88.0:20160616T094822Z Install Manifest
sfe/library/g++/libodfgen 0.1.6-0.5.12.0.0.0.88.0:20160422T191315Z Install Manifest
sfe/library/g++/libodfgen/src 0.1.6-0.5.12.0.0.0.88.0:20160422T191043Z Install Manifest
sfe/library/g++/liborcus 0.7.1-0.5.12.0.0.0.88.0:20160616T093950Z Install Manifest
sfe/library/g++/liborcus-011 0.11.2-5.12.0.0.0.112.1:20161224T153454Z Install Manifest
sfe/library/g++/liborcus-011/src 0.11.2-5.12.0.0.0.112.1:20161224T153302Z Install Manifest
sfe/library/g++/liborcus/src 0.7.1-0.5.12.0.0.0.88.0:20160616T093810Z Install Manifest
sfe/library/g++/librevenge 0.0.3-0.5.12.0.0.0.88.0:20160422T154116Z Install Manifest
sfe/library/g++/librevenge/src 0.0.3-0.5.12.0.0.0.88.0:20160422T154006Z Install Manifest
sfe/library/g++/libvisio 0.1.5-0.5.12.0.0.0.88.0:20160422T174842Z Install Manifest
sfe/library/g++/libvisio/src 0.1.5-0.5.12.0.0.0.88.0:20160422T174717Z Install Manifest
sfe/library/g++/libwpd 0.10.1-0.5.12.0.0.0.88.0:20160422T175247Z Install Manifest
sfe/library/g++/libwpd/src 0.10.1-0.5.12.0.0.0.88.0:20160422T175127Z Install Manifest
sfe/library/g++/libwpg 0.3.1-0.5.12.0.0.0.88.0:20160422T180037Z Install Manifest
sfe/library/g++/libwpg/src 0.3.1-0.5.12.0.0.0.88.0:20160422T175915Z Install Manifest
sfe/library/g++/libwps 0.4.3-5.12.0.0.0.112.1:20170104T231251Z Install Manifest
sfe/library/g++/libwps/src 0.4.3-5.12.0.0.0.112.1:20170104T231122Z Install Manifest
sfe/library/glm 0.9.7.0-0.5.12.0.0.0.88.0:20160618T090222Z Install Manifest
sfe/library/glm/src 0.9.7.0-0.5.12.0.0.0.88.0:20160618T090117Z Install Manifest
sfe/library/gmp 5.1.3-0.5.12.0.0.0.79.1:20150810T113106Z Install Manifest
sfe/library/gmp/src 5.1.3-0.5.12.0.0.0.79.1:20150810T113022Z Install Manifest
sfe/library/gnu/openldap 2.4.45-0.11.4.0.0.0.12.1:20180121T210143Z Install Manifest
sfe/library/gnu/openldap/src 2.4.45-0.11.4.0.0.0.12.1:20180121T205011Z Install Manifest
sfe/library/libglew 1.13.0-5.12.0.0.0.112.1:20170106T013816Z Install Manifest
sfe/library/libglew/src 1.13.0-5.12.0.0.0.112.1:20170106T013602Z Install Manifest
sfe/library/mdds 0.12.1-0.5.12.0.0.0.88.0:20160422T180332Z Install Manifest
sfe/library/mdds-12 1.2.2-5.12.0.0.0.112.1:20161224T151920Z Install Manifest
sfe/library/mdds-12/src 1.2.2-5.12.0.0.0.112.1:20161224T151846Z Install Manifest
sfe/library/mdds/src 0.12.1-0.5.12.0.0.0.88.0:20160422T180239Z Install Manifest
sfe/library/mpc 1.0.1-0.5.12.0.0.0.88.0:20160215T015919Z Install Manifest
sfe/library/mpc/src 1.0.1-0.5.12.0.0.0.88.0:20160215T015829Z Install Manifest
sfe/library/mpfr 3.1.2-0.5.12.0.0.0.79.1:20150810T113506Z Install Manifest
sfe/library/mpfr/src 3.1.2-0.5.12.0.0.0.79.1:20150810T113453Z Install Manifest
sfe/library/perl-5/net-ssleay 1.72-0.5.12.0.0.0.88.0:20160605T182624Z Install Manifest
sfe/library/perl-5/net-ssleay/src 1.72-0.5.12.0.0.0.88.0:20160605T182456Z Install Manifest
sfe/library/python/setuptools-27 36.6.0-0.11.4.0.0.0.12.1:20180121T082412Z Install Manifest
sfe/library/python/setuptools-27/src 36.6.0-0.11.4.0.0.0.12.1:20180121T082312Z Install Manifest
sfe/mail/mutt 1.7.2-5.12.0.0.0.112.1:20161213T183317Z Install Manifest
sfe/mail/mutt/src 1.7.2-5.12.0.0.0.112.1:20161213T183228Z Install Manifest
sfe/network/rsync 3.1.2-0.11.4.0.0.0.12.1:20180121T120807Z Install Manifest
sfe/network/rsync/src 3.1.2-0.11.4.0.0.0.12.1:20180121T120712Z Install Manifest
sfe/service/network/samba44 4.4.9-5.12.0.0.0.116.0:20170319T214250Z Install Manifest
sfe/service/network/samba44/src 4.4.9-5.12.0.0.0.116.0:20170319T214104Z Install Manifest
sfe/service/network/smtp/postfix 3.1.4-5.12.0.0.0.116.0:20170225T143257Z Install Manifest
sfe/service/network/smtp/postfix/src 3.1.4-5.12.0.0.0.116.0:20170225T143217Z Install Manifest
sfe/service/security/stunnel 5.43-0.11.4.0.0.0.12.1:20180121T082810Z Install Manifest
sfe/service/security/stunnel/src 5.43-0.11.4.0.0.0.12.1:20180121T082658Z Install Manifest
sfe/system/library/gcc-48-runtime 4.8.5-5.12.0.0.0.112.1:20161216T233328Z Install Manifest
sfe/system/library/gcc-49-runtime 4.9.3-0.5.12.0.0.0.88.0:20161005T204938Z Install Manifest
sfe/system/library/gcc-54-runtime 5.4.0-0.5.12.0.0.0.88.0:20161006T191348Z Install Manifest
sfe/system/library/gcc-runtime 4.8.5-5.12.0.0.0.112.1:20161216T233327Z Install Manifest
sfe/terminal/terminator 0.98-0.5.12.0.0.0.88.0:20160405T201722Z Install Manifest
sfe/terminal/terminator/src 0.98-0.5.12.0.0.0.88.0:20160405T201628Z Install Manifest
storage/ddrescue 1.19-0.5.12.0.0.0.88.0:20160215T014656Z Install Manifest
storage/ddrescue/src 1.19-0.5.12.0.0.0.88.0:20160215T014600Z Install Manifest
storage/smartmontools 6.2-0.5.12.0.0.0.88.0:20160215T013800Z Install Manifest
storage/smartmontools/src 6.2-0.5.12.0.0.0.88.0:20160215T013705Z Install Manifest
system/file-system/fusefs 1.3.1-5.12.0.0.0.116.0:20170216T003937Z Install Manifest
system/file-system/fusefs/src 1.3.1-5.12.0.0.0.116.0:20170216T003929Z Install Manifest
system/file-system/libfuse 2.7.6.0.1-5.12.0.0.0.116.0:20170216T005215Z Install Manifest
system/file-system/libfuse/src 2.7.6.0.1-5.12.0.0.0.116.0:20170216T005005Z Install Manifest
system/file-system/ntfs-3g 2016.2.22.0.2-5.12.0.0.0.112.1:20161217T231455Z Install Manifest
system/file-system/ntfs-3g/src 2016.2.22.0.2-5.12.0.0.0.112.1:20161217T231411Z Install Manifest
system/file-system/sshfs 2.8-5.12.0.0.0.116.0:20170216T010327Z Install Manifest
system/file-system/sshfs/src 2.8-5.12.0.0.0.116.0:20170216T010201Z Install Manifest
system/library/g++/boost 1.60.0-0.11.4.0.0.0.12.1:20180121T101040Z Install Manifest
system/library/g++/boost/documentation 1.60.0-0.11.4.0.0.0.12.1:20180121T101548Z Install Manifest
system/library/g++/boost/header-boost 1.60.0-0.11.4.0.0.0.12.1:20180121T101142Z Install Manifest
system/library/g++/fontconfig 2.12.1-5.12.0.0.0.115.1:20170114T175007Z Install Manifest
system/library/g++/fontconfig/src 2.12.1-5.12.0.0.0.115.1:20170114T174921Z Install Manifest
system/library/gnu/unistring 0.9.7-0.11.4.0.9.0:20171215T095956Z Install Manifest
system/library/gnu/unistring/src 0.9.7-0.11.4.0.9.0:20171215T095914Z Install Manifest
system/library/libupnp 1.6.19-5.12.0.0.0.115.1:20170114T182051Z Install Manifest
system/library/libupnp/src 1.6.19-5.12.0.0.0.115.1:20170114T182004Z Install Manifest
system/library/libzen 0.4.32-0.5.12.0.0.0.88.0:20160812T110811Z Install Manifest
system/library/libzen/src 0.4.32-0.5.12.0.0.0.88.0:20160812T110642Z Install Manifest
system/library/orc 0.4.26-5.12.0.0.0.115.1:20170114T173316Z Install Manifest
system/library/orc/src 0.4.26-5.12.0.0.0.115.1:20170114T173305Z Install Manifest
system/library/security/libksba 1.3.4-0.11.4.0.0.0.12.1:20180121T085239Z Install Manifest
system/library/security/libksba/src 1.3.4-0.11.4.0.0.0.12.1:20180121T085139Z Install Manifest
system/library/silgraphite 2.3.1-0.5.12.0.0.0.79.1:20150813T201705Z Install Manifest
system/library/silgraphite/src 2.3.1-0.5.12.0.0.0.79.1:20150813T201634Z Install Manifest
system/network/openconnect 7.7-5.12.0.0.0.112.1:20161213T232924Z Install Manifest
system/network/openconnect/src 7.7-5.12.0.0.0.112.1:20161213T232913Z Install Manifest
system/network/openvpn 2.4.2-5.12.0.0.0.116.0:20170605T130823Z Install Manifest
system/network/openvpn/src 2.4.2-5.12.0.0.0.116.0:20170605T130757Z Install Manifest
system/network/tuntap 1.3.2.0.0.1-5.12.0.0.0.116.0:20170605T130219Z Install Manifest
system/network/tuntap/src 1.3.2.0.0.1-5.12.0.0.0.116.0:20170605T130128Z Install Manifest
terminal/gnu/tmux 2.3-0.5.12.0.0.0.88.0:20161109T083343Z Install Manifest
terminal/gnu/tmux/src 2.3-0.5.12.0.0.0.88.0:20161109T083214Z Install Manifest
terminal/urxvt 9.20-0.5.12.0.0.0.79.1:20150815T224700Z Install Manifest
terminal/urxvt/src 9.20-0.5.12.0.0.0.79.1:20150815T224622Z Install Manifest
text/library/g++/clucene 2.3.3.4-5.12.0.0.0.116.0:20170225T112755Z Install Manifest
text/library/g++/clucene/src 2.3.3.4-5.12.0.0.0.116.0:20170225T112717Z Install Manifest
text/rtf2latex2e 2.2.2-0.5.12.0.0.0.88.0:20160527T184025Z Install Manifest
text/rtf2latex2e/src 2.2.2-0.5.12.0.0.0.88.0:20160527T183939Z Install Manifest
video/ffmpeg 2.8.10-5.12.0.0.0.115.1:20170116T140340Z Install Manifest
video/ffmpeg/src 3.0.2-0.5.12.0.0.0.88.0:20161023T142514Z Install Manifest
video/rtmpdump 2.4-5.12.0.0.0.115.1:20170114T173550Z Install Manifest
video/rtmpdump/src 2.4-5.12.0.0.0.115.1:20170114T173544Z Install Manifest
video/youtube-dl 2016.1.29-0.5.12.0.0.0.88.0:20160527T183425Z Install Manifest
video/youtube-dl/src 2016.1.29-0.5.12.0.0.0.88.0:20160527T183308Z Install Manifest
web/server/nginx 1.9.15-0.5.12.0.0.0.88.0:20160527T190655Z Install Manifest
web/server/nginx/src 1.9.15-0.5.12.0.0.0.88.0:20160527T190545Z Install Manifest
x11/library/xclip 0.12-0.5.12.0.0.0.79.1:20150815T224245Z Install Manifest
x11/library/xclip/src 0.12-0.5.12.0.0.0.79.1:20150815T224218Z Install Manifest
605 package(s)